2011-08-31

Debian GNU/Linux

ソフト名:Debian GNU/Linux 5.0/6.0 (Apache 2.2.x)
回避策:DSA-2298-1にて対応
脆弱性:DoS攻撃, 不正HTTPのリクエスト, メモリの浪費, クラッシュ
ソース:
CVE:CVE-2010-1452, CVE-2011-3192
危険性:Medium Risk

1 件のコメント: